/********************************
 * 各専用レイアウト
 ********************************/
.main-width-tb{
	width: 980px;
	height: 0px;
}

.main-height-tb{
	width: 0px;
	height: 100%;
	float:left;
}


#box-calendar-in {
	padding: 10px;
	
}

#calendar02{
	margin-top:10px;
}

#itembox02 {
	height:250px;
	overflow-y:scroll;
}
#itembox03 {
	height:250px;
	overflow-y:scroll;
}

#graphbox1400_01{
	overflow:auto;
	width: 100%;
	height: 350px;
}
		
#btn01 {
	display:block;
	position:relative;
	top:-14px;
	width:14px;
	height:28px;
}

.header_minibox .header_minibox_waku {
	width: 100%;
}

/********************************
 * 明細リスト
 ********************************/


.tab_list {
	overflow:auto;
	width: 100%;
	height: 488px;
}


table.detail-list {
	background-color:#ffffff;
	empty-cells:show;
}
table.detail-list .error{
	background-color:#fdc;
}
table.detail-list .total{
	background-color:#eee;
}

table.detail-list th {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
}

table.detail-list td {
	font-size:9pt;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:2px;
	padding-left:2px;
	word-break:break-all;
}


table.detail-list .td-right {
	text-align: right;
}

table.detail-list .td-center {
	text-align: center;
}

table.detail-list .td-left {
	text-align: left;
}

table.detail-list .td-none {
	background: #FFFFFF;
	border-bottom: none;
}

table.detail-list .td-none2 {
	background: #FFFFFF;
}

table.detail-list .td-line {
	background: #FFFFFF;
	height: 4px;
	font-size: 0.5px;
	border-right: solid #999999 1px;
	border-bottom: solid #999999 1px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;

}

table.detail-list .td-open {
	width: 15px;
	height: 11px;
	background: #EEEEEE url(../../img/default/btn02_open_close.png) no-repeat;
	background-position: 2px 1px;
}

table.detail-list .td-close {
	width: 15px;
	height: 11px;
	background: #EEEEEE url(../../img/default/btn02_open_close.png) no-repeat;
	background-position: 2px -11px;
}


/********************************
 * その他
 ********************************/
.list-title {
	background: url(../../img/default/contents_header_bg2.png) repeat-x;
	height: 23px;
	font-size: 11pt;
	color: #000000;
	font-weight: bold;
	border: solid #BCD3CB 1px;
	padding: 2px 0px 2px 4px;

}

.all-open {
	width: 13px;
	height: 13px;
	background: url(../../img/default/btn01_open_close.png);
	left: 0px;
	top: 13px;
}

.all-open {
	width: 13px;
	height: 13px;
	background: url(../../img/default/btn01_open_close.png);
	left: 0px;
	top: 13px;
}

table.detail-list .td-error {
	color: #FF0000;
}
.cmbMargin {
	margin: 10px 0px 10px 10px;

}